body {
    max-width:750px;
}
.logo {
    height: 235px;
    background-color: #2d7053;
    display: flex;
}
.ellipse1 { 
    margin: 47px 0 47px 38px;
}
.cabinet {
    margin: 52px 0 52px 58px;
    color: white;
    font-size: 30px;
}
.icon1 {
    margin: 84px 44px 16px 251px
}
.icon2 {
    margin: 0 44px 16px 251px
}
.icon3 {
    margin: 0 44px 83px 251px
}
.room {
    max-height: 466px;
}
.button {
    width: 341px;
    height: 74px;
    text-align: center;
    font-size: 21px;
    border: none;
    background-color: #cb9223;
    position: absolute;
    top: 580px;
    right: 204px;
    bottom: 47px;
    left: 205px;
}
.photo {
    height: 380px;
    display: flex;
}
.psychologistphoto {
    border-radius: 50%;
    margin: 73px auto 60px 44px;
}
.info {
    margin: 134px 141px 140px 73px;
}
.name {
    font-size: 36px;
}
.specialization {
    display: block;
    font-size: 24px;
    padding-top: 29px;
}
.about {
    margin-left: 44px;
    margin-right: 116px;
}
.introduction {
    width: 590px;
    font-size: 24px;
}
.reason {
    display: block;
    margin-top: 46px;
    margin-bottom: 43px;
    font-size: 36px;
}
.buttontwo {
    width: 341px;
    height: 74px;
    text-align: center;
    font-size: 21px;
    border: none;
    background-color: #cb9223;
    position: relative;
    top: 44px;
    right: 204px;
    bottom: 47px;
    left: 205px;
    margin-bottom: 44px;
}
footer {
    display:flex;
    background-color: #888888;
    color: white;
    margin-top: 50px;
    height: 153px;
    font-size: 15px;
    width: 750px;
}
.ellipse2 {
    margin-top: 29px;
    margin-left: 45px;
    width: 96px;
    height: 96px;
}
.location {
    display: block;
    color: white;
    margin-top: 102px;
    margin-left: 240px;
    margin-right: 38px;
}
.contacts {
    display: block;
    padding-top: 56px;
    margin-right: 44px;
    margin-bottom: 27px;
    font-style: bold;
}

